@charset "utf-8";

body, html {
cursor:default !important;
background: #FFF !important;
}

/*--------------------------------------------------
global Header
---------------------------------------------------*/
.header .container {
	position: relative;
}
.header .header_pr {
	position: absolute;
	top: 10px;
	right: 0px;
}
.header .header_buttons li.sns_buttons {
	margin-top: 50px;
}


/*--------------------------------------------------
#aftWrap
---------------------------------------------------*/
#aftWrap {
	color: #000;
	font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
	line-height: 1.6;
	font-size: 16px;
	background: #FFF;
	width: 970px;
	height: 100%;
	margin: 0 auto;
	padding: 0 0 50px 0;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    #aftWrap {
		padding-top: 25px;
    }
}
	#aftWrap img {
		line-height: 0;
		font-size: 0;
		vertical-align: bottom;
	}
	#aftWrap a {
		color: #8E214B;
		text-decoration: underline;
		outline: none;
	}
	#aftWrap a:hover {
		text-decoration: none;
	}
	#aftWrap strong {
		font-weight: bold;
	}
	#aftWrap em {
		color: #CC3333;
	}
	#aftWrap .title {
		position: absolute;
		left: 0;
		top: 0;
	}

/*--------------------------------------------------
#aftReadArea
---------------------------------------------------*/
#aftReadArea {
	padding: 0;
	margin: 0;
}
	#aftReadArea h1.image {
		margin-bottom: 20px;
	}
	#aftReadArea p.text {
		font-size: 16px;
		margin: 0;
	}
	
/*--------------------------------------------------
#aftNav
---------------------------------------------------*/
.aftNav {
	display: block;
}
	.aftNav li {
		display: block;
		float: left;
		width: 316px;
	}
	.aftNav li + li {
		padding-left: 11px;
	}
		.aftNav li a {
			display: block;
		}
#aftNavTop {
	margin: 30px 0px 60px 0px;
	padding: 0;
}
#aftNavBottom {
	border-top: #000 dotted 1px;
	margin: 50px 0 0 0;
	padding: 50px 0 0 0;
}

/*--------------------------------------------------
#aftContentArea
---------------------------------------------------*/
#aftContentArea {
	width: 970px;
	margin: 0 auto;
	padding: 0;
}
	#aftContentArea h2 {
		display: block;
		margin-bottom: 30px;
	}
	#aftContentArea p + p {
		margin-top: 1.8em;
	}
	#aftContentArea p.caption {
		display: block;
		font-size: 12px;
		color: #BABABA;
		background: #000;
		margin: 0;
		padding: 12px;
		line-height: 1.4;
	}
	#aftContentArea .boxL {
		display: block;
		float: left;
	}
	#aftContentArea .boxR {
		display: block;
		float: right;
	}
	
	#aftContentArea .p01_box01 {
		padding: 0 0 40px 0;
	}
		#aftContentArea .p01_box01 .boxL {
			width: 680px;
		}
		#aftContentArea .p01_box01 .boxR {
			width: 280px;
		}
			#aftContentArea .p01_box01 .boxR li + li {
				margin-top: 8px;
			}
			
	#aftContentArea .question {
		border-top: #000 dotted 1px;
		padding: 21px 0 0 0;
	}
		#aftContentArea .question .qHeader {
			margin-bottom: 20px;
		}
			#aftContentArea .question .qHeader h3 {
				float: left;
				display: block;
			}
			#aftContentArea .question .qHeader p {
				float: right;
				font-size: 12px;
				color: #666;
				margin: 0;
				text-align: right;
			}
		#aftContentArea .question .qContent {
			padding: 0;
		}
			#aftContentArea .question .qContent p {}
				#aftContentArea .question .qContent p img {
					vertical-align: middle;
					margin: 0 2px 3px 2px;
				}
			#aftContentArea .question .qContent .answer {
				position: relative;
				font-size: 14px;
				margin: 0 0 40px 0;
			}
				#aftContentArea .question .qContent .answer dl {
					display: block;
					line-height: 1.8;
				}
					#aftContentArea .question .qContent .answer dl dt {
						margin-bottom: 20px;
					}
					#aftContentArea .question .qContent .answer dl dd {
					}
					#aftContentArea .question .qContent .answer dl dt > img {
						margin-right: 6px;
					}
				#aftContentArea .question .qContent .answer dl.tiles {
					display: block;
				}
					#aftContentArea .question .qContent .answer dl.tiles dt {
						margin-bottom: 25px;
					}
					#aftContentArea .question .qContent .answer dl.tiles dd {
						padding: 0 20px 0 0;
						float: left;
					}
						#aftContentArea .question .qContent .answer dl.tiles dd img {
							vertical-align: top;
							margin-left: 6px;
						}	
				#aftContentArea .question .qContent .answer .button {
					display: block;
					overflow: hidden;
					_zoom: 1;
					width: 130px;
					height: 0px;
					padding: 30px 0 0 0;
					position: absolute;
					right: 0px;
					bottom: 0px;
					cursor: pointer !important;
				}
				#aftContentArea .question .answer .button.nth1 {
					background: url(../img/p01_btn01.png) 0 0 no-repeat;
				}
				#aftContentArea .question .answer .button.nth2 {
					background: url(../img/p01_btn02.png) 0 0 no-repeat;
				}
				#aftContentArea .question .answer .button.nth3 {
					background: url(../img/p01_btn03.png) 0 0 no-repeat;
				}
				#aftContentArea .question .answer .button.nth4 {
					background: url(../img/p01_btn04.png) 0 0 no-repeat;
				}
				#aftContentArea .question .qContent .answer .button:hover {
					background-position: 0 -30px !important;
				}
			#aftContentArea .question .qContent .borderT {
				border-top: #000 dotted 1px;
				padding-top: 15px;
				margin-top: 20px;
			}
			#aftContentArea .question .qContent .note {
				text-align: right;
				font-size: 11px;
				margin: 30px -20px 0 0;
			}
				
	#aftContentArea .p02_box01 {
		padding: 0 0 50px 0;
	}
		#aftContentArea .p02_box01 .boxL {
			width: 680px;
		}
			#aftContentArea .p02_box01 .boxL p.speaker {
				font-weight: bold;
			}
			#aftContentArea .p02_box01 .boxL p.speaker + p {
				margin-top: 20px;
			}
		#aftContentArea .p02_box01 .boxR {
			width: 280px;
		}
			#aftContentArea .p02_box01 .boxR .profileBox {
				border: #000 solid 1px;
				padding: 9px 9px 9px 9px;
				margin-bottom: 10px;
				font-size: 14px;
			}
				#aftContentArea .p02_box01 .boxR .profileBox p + p {
					margin-top: 5px;
				}
				#aftContentArea .p02_box01 .boxR .profileBox .borderT {
					padding-top: 10px;
					margin-top: 10px;
					border-top: #000 dotted 1px;
				}
	#aftContentArea .p02_box02 {
		padding: 0 0 30px 0;
	}
		#aftContentArea .p02_box02 .boxL {
			width: 540px;
		}
		#aftContentArea .p02_box02 .boxR {
			width: 420px;
		}
			#aftContentArea .p02_box02 .boxR .graphBox {
				margin-bottom: 20px;
			}
				#aftContentArea .p02_box02 .boxR .graphBox table {
					width: 100%;
					border-bottom: #000 solid 1px;
				}
					#aftContentArea .p02_box02 .boxR .graphBox table th,
					#aftContentArea .p02_box02 .boxR .graphBox table td {
						height: 24px;
						padding: 4px;
						text-align: center;
						vertical-align: middle;
						font-size: 13px;
						line-height: 1.2;
						border: #000 solid 1px;
						border-collapse: collapse;
						border-spacing: 0;
					}
					#aftContentArea .p02_box02 .boxR .graphBox table th {
						font-weight: bold;
						background: #F1F1F1;
					}
					#aftContentArea .p02_box02 .boxR .graphBox table td {
						width: 69px;
					}
					#aftContentArea .p02_box02 .boxR .graphBox table tbody th,
					#aftContentArea .p02_box02 .boxR .graphBox table tbody td {
						border-top: #000 dotted 1px;
						border-bottom: #000 dotted 1px;
					}
			#aftContentArea .p02_box02 .boxR .borderBox {
				border: #000 dotted 1px;
				padding: 14px 14px 14px 14px;
			}
				#aftContentArea .p02_box02 .boxR .borderBox p + p {
					margin-top: 10px;
				}
				
	#aftContentArea .p02_box03 {
		border-top: #000 dotted 1px;
		padding: 32px 0 0 0;
	}
		#aftContentArea .p02_box03 .boxL {
			width: 260px;
		}
		#aftContentArea .p02_box03 .boxR {
			width: 690px;
		}
			#aftContentArea .p02_box03 .boxR .graphBox {}
				#aftContentArea .p02_box03 .boxR .graphBox table {
					width: 100%;
					border-top: #000 solid 1px;
					border-bottom: #000 solid 1px;
				}
					#aftContentArea .p02_box03 .boxR .graphBox table th,
					#aftContentArea .p02_box03 .boxR .graphBox table td {
						padding: 9px 7px;
						vertical-align: middle;
						font-size: 13px;
						line-height: 1.4;
						border-left : #000 solid 1px;
						border-right : #000 solid 1px;
						border-top: #000 dotted 1px;
						border-bottom: #000 dotted 1px;
						border-collapse: collapse;
						border-spacing: 0;
					}
					#aftContentArea .p02_box03 .boxR .graphBox table th {
						width: 96px;
						font-weight: bold;
						background: #F1F1F1;
						text-align: center;
					}
					#aftContentArea .p02_box03 .boxR .graphBox table thead td {
						font-weight: bold;
						text-align: center;
					}

/*------------------------------------------------
Default
------------------------------------------------*/
/* float */
.clrFix{ *zoom: 1;}
.clrFix:after{
content: "";
display: table;
clear: both;
}
.floatL {
float: left;
}
.floatR {
float: right;
}
.alingC {
	text-align: center;
}
.block {
overflow: hidden;
_zoom: 1;
}
/* .squash */
.squash{
height: 0;
padding: 0;
overflow: hidden;
font-size: 0;
line-height: 0;
}
/* #footer */
#footer {
/*border-top: #C7C7C7 solid 1px;*/
background: #FFF;
padding: 20px 20px 15px 20px;
}

/* font-size ---------------*/
.fs10 { font-size: 10px !important; }
.fs11 { font-size: 11px !important; }
.fs12 { font-size: 12px !important; }

/* margin ---------------*/
.mt01 { margin-top:1px !important;}
.mt02 { margin-top:2px !important;}
.mt03 { margin-top:3px !important;}
.mt04 { margin-top:4px !important;}
.mt05 { margin-top:5px !important;}
.mt06 { margin-top:6px !important;}
.mt07 { margin-top:7px !important;}
.mt08 { margin-top:8px !important;}
.mt09 { margin-top:9px !important;}
.mt10 { margin-top:10px !important;}
.mt11 { margin-top:11px !important;}
.mt12 { margin-top:12px !important;}
.mt13 { margin-top:13px !important;}
.mt14 { margin-top:14px !important;}
.mt15 { margin-top:15px !important;}
.mt16 { margin-top:16px !important;}
.mt17 { margin-top:17px !important;}
.mt18 { margin-top:18px !important;}
.mt19 { margin-top:19px !important;}
.mt20 { margin-top:20px !important;}
.mt25 { margin-top:25px !important;}
.mt30 { margin-top:30px !important;}
.mt35 { margin-top:35px !important;}
.mt40 { margin-top:40px !important;}
.mt45 { margin-top:45px !important;}
.mt50 { margin-top:50px !important;}
.mt60 { margin-top:60px !important;}
.mt70 { margin-top:70px !important;}
.mt80 { margin-top:80px !important;}
.mt90 { margin-top:90px !important;}

.mr01 { margin-right:1px !important;}
.mr02 { margin-right:2px !important;}
.mr03 { margin-right:3px !important;}
.mr04 { margin-right:4px !important;}
.mr05 { margin-right:5px !important;}
.mr06 { margin-right:6px !important;}
.mr07 { margin-right:7px !important;}
.mr08 { margin-right:8px !important;}
.mr09 { margin-right:9px !important;}
.mr10 { margin-right:10px !important;}
.mr11 { margin-right:11px !important;}
.mr12 { margin-right:12px !important;}
.mr13 { margin-right:13px !important;}
.mr14 { margin-right:14px !important;}
.mr15 { margin-right:15px !important;}
.mr16 { margin-right:16px !important;}
.mr17 { margin-right:17px !important;}
.mr18 { margin-right:18px !important;}
.mr19 { margin-right:19px !important;}
.mr20 { margin-right:20px !important;}
.mr25 { margin-right:25px !important;}
.mr30 { margin-right:30px !important;}
.mr35 { margin-right:35px !important;}
.mr40 { margin-right:40px !important;}
.mr45 { margin-right:45px !important;}
.mr50 { margin-right:50px !important;}
.mr60 { margin-right:60px !important;}
.mr70 { margin-right:70px !important;}
.mr80 { margin-right:80px !important;}
.mr90 { margin-right:90px !important;}

.mb01 { margin-bottom:1px !important;}
.mb02 { margin-bottom:2px !important;}
.mb03 { margin-bottom:3px !important;}
.mb04 { margin-bottom:4px !important;}
.mb05 { margin-bottom:5px !important;}
.mb06 { margin-bottom:6px !important;}
.mb07 { margin-bottom:7px !important;}
.mb08 { margin-bottom:8px !important;}
.mb09 { margin-bottom:9px !important;}
.mb10 { margin-bottom:10px !important;}
.mb11 { margin-bottom:11px !important;}
.mb12 { margin-bottom:12px !important;}
.mb13 { margin-bottom:13px !important;}
.mb14 { margin-bottom:14px !important;}
.mb15 { margin-bottom:15px !important;}
.mb16 { margin-bottom:16px !important;}
.mb17 { margin-bottom:17px !important;}
.mb18 { margin-bottom:18px !important;}
.mb19 { margin-bottom:19px !important;}
.mb20 { margin-bottom:20px !important;}
.mb25 { margin-bottom:25px !important;}
.mb30 { margin-bottom:30px !important;}
.mb35 { margin-bottom:35px !important;}
.mb40 { margin-bottom:40px !important;}
.mb45 { margin-bottom:45px !important;}
.mb50 { margin-bottom:50px !important;}
.mb60 { margin-bottom:60px !important;}
.mb70 { margin-bottom:70px !important;}
.mb80 { margin-bottom:80px !important;}
.mb90 { margin-bottom:90px !important;}

.ml01 { margin-left:1px !important;}
.ml02 { margin-left:2px !important;}
.ml03 { margin-left:3px !important;}
.ml04 { margin-left:4px !important;}
.ml05 { margin-left:5px !important;}
.ml06 { margin-left:6px !important;}
.ml07 { margin-left:7px !important;}
.ml08 { margin-left:8px !important;}
.ml09 { margin-left:9px !important;}
.ml10 { margin-left:10px !important;}
.ml11 { margin-left:11px !important;}
.ml12 { margin-left:12px !important;}
.ml13 { margin-left:13px !important;}
.ml14 { margin-left:14px !important;}
.ml15 { margin-left:15px !important;}
.ml16 { margin-left:16px !important;}
.ml17 { margin-left:17px !important;}
.ml18 { margin-left:18px !important;}
.ml19 { margin-left:19px !important;}
.ml20 { margin-left:20px !important;}
.ml25 { margin-left:25px !important;}
.ml30 { margin-left:30px !important;}
.ml35 { margin-left:35px !important;}
.ml40 { margin-left:40px !important;}
.ml45 { margin-left:45px !important;}
.ml50 { margin-left:50px !important;}
.ml60 { margin-left:60px !important;}
.ml70 { margin-left:70px !important;}
.ml80 { margin-left:80px !important;}
.ml90 { margin-left:90px !important;}